Errore Framework

Risolto/Chiuso
giulio.to - Modificato il 3 gen 2019 alle 14:01
Noureddine Bouzidi
Posti
22674
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
giovedì 7 gennaio 2021
- 2 dic 2010 alle 11:15
Ciao,

Da qualche giorno mi compare sul pc questa scritta:
'Per eseguire l'applicazione è negassario installare una delle seguenti versioni di .NET Framework: v4.0.30319

Come faccio a risolvere questo problema?
Ho già provato a scaricare dal sito di windows il framework 4.0 ma non mi risolve il problema.
Grazie mille.
Potrebbe anche interessarti:

6 risposte

Noureddine Bouzidi
Posti
22674
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
giovedì 7 gennaio 2021
15.415
2 dic 2010 alle 11:15
prego :)
20